.version.centro_de_servicio_tecnico_viking_mexico /* version checker */
{
	color: #00000F;
	background-color: #46FC28;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#u7794
{
	z-index: 2;
	min-height: 56px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 24px;
}

#u31250-4
{
	z-index: 208;
	width: 296px;
	min-height: 22px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 416px;
}

#u31251-4
{
	z-index: 212;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 750px;
}

#u31252-4
{
	z-index: 216;
	width: 156px;
	min-height: 29px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 944px;
}

#u31251,#u31252
{
	text-decoration: underline;
}

.js body.initialized
{
	visibility: visible;
}

#u7794-bw
{
	z-index: 2;
	min-height: 56px;
}

#pu29084-4
{
	width: 0.01px;
	margin-top: 14px;
}

#u29084-4
{
	z-index: 204;
	width: 214px;
	min-height: 72px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 72px;
	font-size: 60px;
	font-weight: bold;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#u31253-4
{
	z-index: 220;
	width: 786px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	color: #666666;
	font-size: 30px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 214px;
}

#u7740
{
	z-index: 3;
	height: 400px;
	background: transparent url("../images/centro-de-servicio-para-lavadoras-y-refrigeradores-en-mexico-01.jpg") no-repeat center center;
	background-size: cover;
}

#u7740-bw
{
	z-index: 3;
	margin-top: 14px;
	height: 400px;
}

#u7801-4
{
	z-index: 5;
	width: 1000px;
	min-height: 58px;
	background-color: transparent;
	line-height: 58px;
	color: #666666;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u7793
{
	z-index: 9;
	width: 1000px;
	height: 10px;
	background-color: #1B1464;
	position: relative;
}

#pu7772
{
	width: 0.01px;
	margin-top: 63px;
}

#u7772
{
	z-index: 164;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7741-8
{
	z-index: 172;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u7784-8
{
	z-index: 188;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 514px;
}

#u7779
{
	z-index: 170;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#pu7736
{
	width: 0.01px;
	margin-top: 48px;
}

#u7736
{
	z-index: 168;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7798-8
{
	z-index: 180;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 108px;
}

#u7792-8
{
	z-index: 196;
	width: 380px;
	min-height: 87px;
	background-color: transparent;
	line-height: 29px;
	color: #666666;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 519px;
}

#u7786
{
	z-index: 166;
	width: 89px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 911px;
}

#u7781
{
	z-index: 10;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-2.jpg") no-repeat center center;
	background-size: cover;
}

#u7799
{
	z-index: 11;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 600px;
}

#u7774-13
{
	z-index: 12;
	width: 453px;
	min-height: 310px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 647px;
}

#u7781-bw
{
	z-index: 10;
	min-height: 400px;
	margin-top: 63px;
}

#pu7789
{
	width: 0.01px;
	margin-top: 60px;
}

#u7789
{
	z-index: 25;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7743-9
{
	z-index: 27;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u7744
{
	z-index: 36;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u7746-9
{
	z-index: 38;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#pu7738
{
	width: 0.01px;
	margin-top: 59px;
}

#u7738
{
	z-index: 47;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u7804-9
{
	z-index: 49;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 119px;
}

#u7775
{
	z-index: 67;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u7796-9
{
	z-index: 58;
	width: 380px;
	min-height: 115px;
	background-color: transparent;
	color: #666666;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u7743-2,#u7746-2,#u7804-2,#u7796-2
{
	font-size: 24px;
	line-height: 29px;
}

#u7743-3,#u7746-3,#u7804-3,#u7796-3
{
	font-size: 18px;
	line-height: 22px;
}

#u7743-5,#u7743-7,#u7746-5,#u7746-7,#u7804-5,#u7804-7,#u7796-5,#u7796-7
{
	font-size: 20px;
	line-height: 24px;
}

#u7778
{
	z-index: 69;
	min-height: 400px;
	background: transparent url("../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-1.jpg") no-repeat center center;
	background-size: cover;
}

#u7803
{
	z-index: 70;
	width: 600px;
	height: 400px;
	background-color: #000000;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	position: relative;
	margin-right: -10000px;
}

#u7795-13
{
	z-index: 71;
	width: 453px;
	min-height: 326px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	font-size: 36px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 100px;
}

#u7778-bw
{
	z-index: 69;
	min-height: 400px;
	margin-top: 60px;
}

#u7783
{
	z-index: 84;
	min-height: 55px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #1B1464;
	padding-bottom: 25px;
}

#u7800-4
{
	z-index: 85;
	width: 1000px;
	min-height: 36px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	line-height: 36px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u7783-bw
{
	z-index: 84;
	min-height: 55px;
}

#widgetu7747
{
	z-index: 89;
	width: 0.01px;
	height: 235px;
	margin-top: 41px;
	position: relative;
}

#widgetu7763
{
	z-index: 90;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u7764-4
{
	z-index: 91;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7766-4
{
	z-index: 95;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu7763.non-empty-st #u7766-4
{
	background-color: #FFFFFF;
}

#widgetu7763:hover #u7766-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7763.focus-st #u7766-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7763.non-empty-st #u7766-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7763:hover #u7766-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7763.focus-st #u7766-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7767
{
	z-index: 99;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 339px;
}

#widgetu7767.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u7770-4
{
	z-index: 100;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7768-4
{
	z-index: 104;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7767.non-empty-st #u7768-4
{
	background-color: #FFFFFF;
}

#widgetu7767:hover #u7768-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7767.focus-st #u7768-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7767.non-empty-st #u7768-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7767:hover #u7768-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7767.focus-st #u7768-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u7752-4
{
	z-index: 108;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu7747.frm-sub-st #u7752-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7771-4
{
	z-index: 112;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu7747.frm-subm-err-st #u7771-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7754-4
{
	z-index: 116;
	width: 320px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 211px;
	left: 680px;
}

#widgetu7747.frm-sub-st #u7752-4,#widgetu7747.frm-subm-err-st #u7771-4,#widgetu7747.frm-subm-ok-st #u7754-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu7747.frm-subm-ok-st #u7754-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u7753-17
{
	z-index: 120;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 680px;
	background: transparent url("../images/u7753-17.png") no-repeat 0px 0px;
}

#u7753-17:hover
{
	background: transparent url("../images/u7753-17-r.png") no-repeat 0px 0px;
}

#u7753-17:active
{
	background: transparent url("../images/u7753-17-m.png") no-repeat 0px 0px;
}

#widgetu7747.frm-sub-st #u7753-17
{
	background: transparent url("../images/u7753-17-fs.png") no-repeat 0px 0px;
}

#widgetu7759
{
	z-index: 137;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: 339px;
}

#u7761-4
{
	z-index: 138;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu7763.fld-err-st #u7764-4,#widgetu7759.fld-err-st #u7761-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u7760-4
{
	z-index: 142;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7759.non-empty-st #u7760-4
{
	background-color: #FFFFFF;
}

#widgetu7759:hover #u7760-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7759.focus-st #u7760-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7759.non-empty-st #u7760-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7759:hover #u7760-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7759.focus-st #u7760-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7767_input,#widgetu7767_prompt,#widgetu7759_input,#widgetu7759_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu7755
{
	z-index: 146;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 679px;
}

#widgetu7763.fld-err-st,#widgetu7755.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7756-4
{
	z-index: 147;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u7757-4
{
	z-index: 151;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7755.non-empty-st #u7757-4
{
	background-color: #FFFFFF;
}

#widgetu7755:hover #u7757-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7755.focus-st #u7757-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7755.non-empty-st #u7757-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7755:hover #u7757-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7755.focus-st #u7757-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7748
{
	z-index: 155;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
	left: -1px;
}

#widgetu7759.fld-err-st,#widgetu7748.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 96px -10000px 0px 0px;
}

#u7750-4
{
	z-index: 156;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #000000;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu7767.fld-err-st #u7770-4,#widgetu7755.fld-err-st #u7756-4,#widgetu7748.fld-err-st #u7750-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu7763.fld-err-st #u7764-4 p,#widgetu7763.fld-err-st #u7764-4 span,#widgetu7767.fld-err-st #u7770-4 p,#widgetu7767.fld-err-st #u7770-4 span,#widgetu7759.fld-err-st #u7761-4 p,#widgetu7759.fld-err-st #u7761-4 span,#widgetu7755.fld-err-st #u7756-4 p,#widgetu7755.fld-err-st #u7756-4 span,#widgetu7748.fld-err-st #u7750-4 p,#widgetu7748.fld-err-st #u7750-4 span
{
	color: #D7244C;
}

#u7751-4
{
	z-index: 160;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu7748.non-empty-st #u7751-4
{
	background-color: #FFFFFF;
}

#widgetu7748:hover #u7751-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7748.focus-st #u7751-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7763.fld-err-st #u7766-4,#widgetu7767.fld-err-st #u7768-4,#widgetu7759.fld-err-st #u7760-4,#widgetu7755.fld-err-st #u7757-4,#widgetu7748.fld-err-st #u7751-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu7748.non-empty-st #u7751-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7748:hover #u7751-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7748.focus-st #u7751-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu7763.fld-err-st #u7766-4 *,#widgetu7767.fld-err-st #u7768-4 *,#widgetu7759.fld-err-st #u7760-4 *,#widgetu7755.fld-err-st #u7757-4 *,#widgetu7748.fld-err-st #u7751-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu7763_input,#widgetu7763_prompt,#widgetu7755_input,#widgetu7755_prompt,#widgetu7748_input,#widgetu7748_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu7763.focus-st #widgetu7763_prompt,#widgetu7767.focus-st #widgetu7767_prompt,#widgetu7759.focus-st #widgetu7759_prompt,#widgetu7755.focus-st #widgetu7755_prompt,#widgetu7748.focus-st #widgetu7748_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu7763:hover #widgetu7763_input,#widgetu7763.focus-st #widgetu7763_input,#widgetu7763.fld-err-st #widgetu7763_input,#widgetu7763:hover #widgetu7763_prompt,#widgetu7763.fld-err-st #widgetu7763_prompt,#widgetu7767:hover #widgetu7767_input,#widgetu7767.focus-st #widgetu7767_input,#widgetu7767.fld-err-st #widgetu7767_input,#widgetu7767:hover #widgetu7767_prompt,#widgetu7767.fld-err-st #widgetu7767_prompt,#widgetu7759:hover #widgetu7759_input,#widgetu7759.focus-st #widgetu7759_input,#widgetu7759.fld-err-st #widgetu7759_input,#widgetu7759:hover #widgetu7759_prompt,#widgetu7759.fld-err-st #widgetu7759_prompt,#widgetu7755:hover #widgetu7755_input,#widgetu7755.focus-st #widgetu7755_input,#widgetu7755.fld-err-st #widgetu7755_input,#widgetu7755:hover #widgetu7755_prompt,#widgetu7755.fld-err-st #widgetu7755_prompt,#widgetu7748:hover #widgetu7748_input,#widgetu7748.focus-st #widgetu7748_input,#widgetu7748.fld-err-st #widgetu7748_input,#widgetu7748:hover #widgetu7748_prompt,#widgetu7748.fld-err-st #widgetu7748_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu7763.non-empty-st #widgetu7763_prompt,#widgetu7767.non-empty-st #widgetu7767_prompt,#widgetu7759.non-empty-st #widgetu7759_prompt,#widgetu7755.non-empty-st #widgetu7755_prompt,#widgetu7748.non-empty-st #widgetu7748_prompt
{
	visibility: hidden;
}

#u7782
{
	z-index: 4;
	min-height: 95px;
	background-color: #1B1464;
}

#u7794_align_to_page,#u7781_align_to_page,#u7778_align_to_page,#u7783_align_to_page,#u7782_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u31262-8
{
	z-index: 224;
	width: 1000px;
	min-height: 42px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 100px;
}

#u7782-bw
{
	z-index: 4;
	min-height: 95px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

